MozillaZine

[Ext] Adblock Plus 0.5.11.4

Announce and Discuss the Latest Theme and Extension Releases.
caramanis
 
Posts: 194
Joined: July 16th, 2003, 7:55 am
Location: Charlottesville, VA

Post Posted January 10th, 2006, 9:44 pm

mcm_ham wrote:The problem with Check DIV Elements not working should be fixed. Will link the new builds in the auto-update in the next few days. But you can grab them off the first post of this thread.


Excellent! Thanks!

Edit: I spoke too soon. The latest version still does not show DIV elements as blockable, nor does it block previously selected ones.

mcm_ham

User avatar
 
Posts: 1747
Joined: June 16th, 2004, 6:09 am
Location: Christchurch, New Zealand

Post Posted January 10th, 2006, 11:04 pm

Is "Check DIV Elements" enabled under "Adblock Options" enabled?

Johnny_Sun
 
Posts: 115
Joined: August 7th, 2003, 8:08 pm

Post Posted January 11th, 2006, 1:31 am

Thanks mcm_ham, the DIV blocking works for me now.

Zulithe

User avatar
 
Posts: 657
Joined: May 3rd, 2003, 5:45 pm
Location: San Francisco, CA

Post Posted January 11th, 2006, 5:38 am

DIV element checking works fine here. Now I can block that annoying DIV at the top of digg.com yay :)

caramanis
 
Posts: 194
Joined: July 16th, 2003, 7:55 am
Location: Charlottesville, VA

Post Posted January 11th, 2006, 6:57 am

mcm_ham wrote:Is "Check DIV Elements" enabled under "Adblock Options" enabled?


My fault. Apparently, when I upgraded it got unchecked, and I didn't go back to check it. Thanks!

onemen

User avatar
 
Posts: 1130
Joined: October 15th, 2004, 7:48 am

Post Posted January 13th, 2006, 3:54 am

i think that adblock doesn't work any more, in the last trunk build adblock not blocking anything.

toscha42

User avatar
 
Posts: 448
Joined: December 15th, 2005, 3:23 pm
Location: Munich

Post Posted January 13th, 2006, 5:07 am

onemen wrote:i think that adblock doesn't work any more, in the last trunk build adblock not blocking anything.


I cannot confirm, AdBlock+ 0.5.11.2 works very well, btw together with TabMix+ 0.2.99.2006011101. :)
Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20060113 Firefox/1.6a1 ID:2006011301


Bye,
Toscha

tonymec

User avatar
 
Posts: 731
Joined: October 15th, 2004, 2:58 am
Location: Ixelles (Brussels Capital Region, Belgium)

Post Posted January 13th, 2006, 12:10 pm

Error: Cannot resolve www.extensionsmirror.nl

The Extensions Mirror seems to have been taken down :(. Is Adblock Plus 0.5.11.2 (or later) hosted anywhere else?
Best regards,
Tony

Old MTD
 
Posts: 0
Joined: December 31st, 1969, 5:00 pm

Post Posted January 13th, 2006, 12:22 pm

tonymec wrote:The Extensions Mirror seems to have been taken down :(. Is Adblock Plus 0.5.11.2 (or later) hosted anywhere else?


http://p2.forumforfree.com/adblock-plus ... kplus.html

Omegatron
 
Posts: 35
Joined: July 12th, 2004, 8:03 am

Post Posted January 13th, 2006, 12:38 pm



That's just a link to the extensions mirror.

Lanik

User avatar
 
Posts: 606
Joined: August 18th, 2003, 9:34 pm
Location: SF Bay Area, USA

Post Posted January 13th, 2006, 12:40 pm


tonymec

User avatar
 
Posts: 731
Joined: October 15th, 2004, 2:58 am
Location: Ixelles (Brussels Capital Region, Belgium)

Post Posted January 13th, 2006, 12:50 pm

MTD wrote:
tonymec wrote:The Extensions Mirror seems to have been taken down :(. Is Adblock Plus 0.5.11.2 (or later) hosted anywhere else?

http://p2.forumforfree.com/adblock-plus ... kplus.html

Great, thanks! Only the en_US version (the other link points back to extensionsmirror.nl) but that's OK for me — and my Firefox won't complaint anymore that an upgrade is available but that there's a download error on it. :)
Best regards,
Tony

Omegatron
 
Posts: 35
Joined: July 12th, 2004, 8:03 am

Post Posted January 13th, 2006, 1:13 pm

Lanik wrote:Look at the next link down: http://adblockplus.webhop.org/adblock_p ... _en-US.xpi


That's only for 1.5.

ankh

User avatar
 
Posts: 503
Joined: November 8th, 2003, 6:09 pm

Post Posted January 13th, 2006, 1:20 pm

Testers a while back were asked to use the 1.5.x.x. branch since the next release comes off it. Lots of extensions still broken. I miss Aardvark and AdblockPlus most (Adblock the regular old one works)

tonymec

User avatar
 
Posts: 731
Joined: October 15th, 2004, 2:58 am
Location: Ixelles (Brussels Capital Region, Belgium)

Post Posted January 13th, 2006, 1:40 pm

ankh wrote:Testers a while back were asked to use the 1.5.x.x. branch since the next release comes off it. Lots of extensions still broken. I miss Aardvark and AdblockPlus most (Adblock the regular old one works)

I'm using Firefox "1.5 Branch nightlies" (currently "Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20060113 Firefox/1.5", build ID:2006011304, from ftp://ftp.mozilla.org/pub/mozilla.org/f ... ozilla1.8/ ) (I think that's the "nightly build family" continuing the latest 1.5 release), and most of the extensions I need are "compatible" with it, including the Adblock Plus version 0.5.11.2 mentioned a few posts back, Adblock Filterset.G Updater 0.2.7, and 64 more. Many themes are available too (I have installed 82 of them, but I don't use them all in practice). Of course, YMMV.
Best regards,
Tony

Return to Extension/Theme Releases


Who is online

Users browsing this forum: No registered users and 2 guests